WCEX Widget Cart 1.1.2 をリリース

WCEX Widget Cart 1.1.2 をリリースしました。usces_direct_intoCart()を使うとエラーになる不具合などを修正しています。

このサイトは、WordPress 4.7.2 & Welcart 1.9.1.1612261 & DLSeller 2.2.1.1612261 で動作しています。